/***********************************************/
/* emx_nav_left.css                            */
/* Use with template Halo_leftNav.html         */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/

/*body{
	font-family: Arial,sans-serif;
	color: #3f3f3f;
    text-align: center;
	margin: 8px;
	padding: 0px;
	background: #FFF fixed;

}*/

/******* hyperlink and anchor tag styles *******/


/*a:link {
	color: #3333cc;
	text-decoration: underline;
	border: none;
	
}


a:visited {
    color: #3333cc;
}

a:active {
    color: #990099;
    
}

a:hover{
	
	color: #21536A;
}*/

img {border:0;}
/************** header tag styles **************/

h1{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h1#product_head{font-weight:normal;}
h1#category_head{font-weight:normal;text-align:center;display: inline;}

h2{
 font: bold 114% Arial,sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font: 100% Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{

	width:620px;
	/*background-color: #ffffff;*/
    margin:auto;
}

#tl {
	position:absolute;
	top: -1px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#tr {
	position:absolute;
	top: -1px;
	right: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#masthead{
	width: 620px;
    margin:auto;
	text-align: center;
}

#pageNav{
	float: left;
	width:100%;
	padding: 0px;
	/*background-color: #F5f7f7;*/
	font: small Verdana,sans-serif;
    text-align: center;
    margin:auto;
    letter-spacing: -6px;
    vertical-align: middle;
    margin-top: 5px;
}

#pageNav  a {padding:0; margin: 0; text-decoration: none; }


#content{
	padding: 0px ;
	margin:0px ;
    float:left;
    width: 100%;

}

.xlcaption{
	font: bold 1.4em Times New Roman,serif;
}
.lcaption{
	font: bold 1.3em Times New Roman,serif;
}
.caption{
	font: bold 1.1em Times New Roman,serif;
}

/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: auto;
	padding: 0px;
	color: #ffffff;
	font-weight: normal;
    text-align: center;
    width: 100%;
    height: 92px;
}

/************** utility styles *****************/

#utility{
	font: 75% Verdana,sans-serif;
	position: absolute;
	top: 16px;
	right: 0px;
	color: #919999;
}

#utility a{
	color: #ffffff;
}

#utility a:hover{
	text-decoration: underline;
}

/************** pageName styles ****************/

#pageName{
	padding: 0px 0px 14px 10px;
	margin: 0px;
	border-bottom:1px solid #ccd2d2;
}

#pageName h2{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	margin:0px;
	padding: 0px;
}

#pageName img{
	position: absolute;
	top: 0px;
	right: 6px;
	padding: 0px;
	margin: 0px;
}

/************* globalNav styles ****************/

#submenu { margin-top : 15px; }
#submenu a:hover{text-decoration: underline; }
#submenu span {padding-right : 30px;}
#submenu   .selected_menu {color : #006699; font-weight: bold;}
#submenu    span  a.selected_menu {text-decoration: underline; font-size:15px;}

#item-search-div{margin-top : 15px; }

#item-list{margin-top : 10px; }

#globalNav{
position: relative;
width: 100%;
min-width: 800px;
height: 32px;
color: #cccccc;
padding: 0px;
margin: 0px;
background-image:  url("../images/glbnav_background.gif");
}

#globalNav img{
	margin-bottom: -4px;
 
}

#gnl {
	position: absolute;
	top: 0px;
	left:0px;
}

#gnr {
	position: absolute;
	top: 0px;
	right:0px;
}

#globalLink{
	position: absolute;
	top: 6px;
	height: 22px;
	min-width: 640px;
	padding: 0px;
	margin: 0px;
	left: 10px;
	z-index: 100;
	width: auto;
}
#globalLink1{
	position: absolute;
	top: 40px;
	height: 25px;
	min-width: 630px;
	padding: 0px;
	margin: 0px;
	left: 310px;
	z-index: 100;
	width: auto;
	text-align:right;
}


a.glink, a.glink:visited{
  	font-size: small;
  	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.glink:hover{
  	background-image:  url("../images/glblnav_selected.gif");
	text-decoration: none;
}

.skipLinks {display: none;}

/************ subglobalNav styles **************/

.subglobalNav{
	position: absolute;
	top: 200px;
	left: 0px;
	/*width: 100%;*/
	min-width: 640px;
	height: 20px;
	padding: 0px 0px 0px 10px;
	visibility: hidden;
	color: #ffffff;
}

.subglobalNav a:link, .subglobalNav a:visited {
	font-size: 80%;
	color: #ffffff;
}

.subglobalNav a:hover{
	color: #cccccc;
}

/*************** search styles *****************/

#search{
	position: absolute;
	top: 7px;
	right: 10px;
	z-index: 101;
	left: 639px;
}

#search input{
  font-size: 70%;
  margin: 0px  0px 0px 10px;
 }
 
#search a:link, #search a:visited {
	font-size: 80%;
	font-weight: bold;
	
}

#search a:hover{
	margin: 0px;
}


/************* breadCrumb styles ***************/

#breadCrumb{
	padding: 5px 0px 5px 10px;
	font: small Verdana,sans-serif;
	color: #AAAAAA;
}

#breadCrumb a{
	color: #AAAAAA;
}

#breadCrumb a:hover{
	color: #005FA9;
	text-decoration: underline;
}


/************** feature styles *****************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
	min-height: 200px;
	height: 200px;
}
html>body .feature {height: auto;}

.feature h3{
	font: bold 150% Arial,sans-serif;
	color: #000000;
	padding: 30px 0px 5px 0px;
}

.feature h4{
	font: bold 120% Arial,sans-serif;
	color: #000000;
}

.feature img{
	
	padding: 0px 10px 0px 0px;
	border: none;
}


/*************** story styles ******************/

.story {
	padding: 0px 0px;
	font-size: 80%;
    width: 100%;
    float:left;
    margin: auto;
}

.story h3{
	font: bold 125% Arial,sans-serif;
	color: #000000;
}

.story p {
	padding: 0px 0px 0px 0px;
}

.story a.capsule{
	font: bold 1em Arial,sans-serif;
	color: #005FA9;
	display:block;
	padding-bottom: 5px;
}

.story a.capsule:hover{
	text-decoration: underline;
}

td.storyLeft{
	padding-right: 12px;
}


/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	color: #cccccc;


    margin: auto;
}

#siteInfo img{
	padding: 0px 0px 4px 0px;
	vertical-align: middle;
}

/*#siteInfo h5{
    font-weight:bold;
    font-size: 13px;
    color: #3F3F3F;
}*/

/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks span, #sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	/*border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image:  url("images/bg_nav.jpg");*/
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #21536A;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}


/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
}

.relatedLinksSearch{
	margin: 10px 0px 0px 10px;;
	padding: 0px 0px 0px 0px;
	
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a{
	display: block; 
}


/**************** advert styles *****************/

#advert{
	padding: 10px;
}

#advert img{
	display: block;
}

/********************* end **********************/

/*th{
	font: bold 1em Arial,sans-serif;
	color: #000000;
	background-color: #CCCCCC;
}*/

.smallGrey2 {
	font-size: 8pt; color: #000000; font-family: verdana, arial, helvetica, sans-serif;
	background-color:#FFFFFF;
	font-weight: bold
}

.TableFormat1a
{
	width:100%;
    margin-bottom: 1px;
    font: 16px times new roman,serif;
    empty-cells:hide;
    border-collapse:collapse;
}

.TableFormat1a tr {	height: 30px; }
.TableFormat1a .tr20  {	height: 20px; }
.TableFormat1a .tr10  {	height: 10px; }
.TableFormat1a .boldhead  {	font-weight: bold; }
.TableFormat1a td
{
	background:#fff;
	/*padding:2px;*/
	/*width:50%;*/
}

.TableFormat1a th
{
	background:#e7f2f8;
	padding:2px;
	text-align:left;
	font-weight:normal;
}



.TableFormat1a span
{
	color:#FF0000;
}

.TableFormat1
{
	width:95%;
	border-top:solid 2px #565656;

}
.TableFormat1 tr {	height: 25px; }
.TableFormat1 td
{
	background:#f5f5f5;
	padding:2px;
	/*width:50%;*/
}

.TableFormat1 th
{
	background:#e7f2f8;
	padding:2px;
	text-align:left;
	font-weight:normal;
}



.TableFormat1 span
{
	color:#FF0000;
}

.TableFormat2 {	border-top:solid 2px #565656; }

.TableFormat2 tr {	height: 25px; }

.TableFormat2 td {	background:#f5f5f5; padding:2px;	/*width:50%;*/ }

.TableFormat2 th {	background:#e7f2f8; padding:2px; text-align:left; font-weight:normal; }

/*.TableFormat2 span {color:#0000FF;}*/

.TableFormat3 {	border-top:solid 2px #565656; }
.TableFormat3  .thead {background:	#565656; height:25px; padding-left:2px; color: #FFF;}
.TableFormat3 td {	 padding:2px;	/*width:50%;*/ }
.TableFormat3 .row1{background:#f5f5f5; }
.TableFormat3 .row2{background:#e7f2f8;}

/*for displaying common items page*/
.TableFormat4 {	 }
.TableFormat4  .thead {background:	#565656; height:25px; padding-left:2px; color: #FFF;}
.TableFormat4  tr{height: 30px;}
.TableFormat4 td {	 padding:2px;	/*width:50%;*/ }
.TableFormat4 .row1{background:#f5f5f5; }
.TableFormat4 .row2{background:#e7f2f8;}

 .required {color:#FF0000; font-size:10px; vertical-align:top;}
 .success {color:green;  vertical-align:top; font: normal 1em Times New Roman,Serif;}
 .warning {color:red;  vertical-align:top; font: normal 1em Times New Roman,Serif;}
 .genralWarning {color:black;  vertical-align:top; font: bold 1.4em Times New Roman,Serif;}
 .leftalign {text-align:left;}
 .boldtext {font-weight: bold;}
 .redp { color:#FF0000; font-size: 18px;}
 .greenp  {color:#327821;}

td.largewhitetext{font-family:Tahoma;	color:#FFFFFF;	font-weight:bold;}
span.p2textbold1{font-family:Verdana;	font-weight:bold}
.borders {border-bottom:1px solid #FFFFFF; border-right:1px solid #FFFFFF;}
.tabHeader {font-size:14px;}

.specialClass { color: #FFFFFF;	}

#category_title {color:#334D55; font: bold 150% Arial,sans-serif;}
#category_description{padding:10px 0;}

#item_title {color:#334D55; font: bold 150% Arial,sans-serif;}
#item_title1 {color:#334D55; font: bold 150% Arial,sans-serif; margin-top: 10px;}
#item_details{border-top:solid 2px #565656; padding:10px 0; float:left;width:100%;margin-top: 10px;}
#item_images{border-top:solid 2px #565656;  padding:10px 0; float:left;width:100%; margin-top: 10px;}
#item_response_form{border-top:solid 2px #565656;  padding:10px 0; float:left;width:100%; margin-top: 10px;}

#pagehead{width:100%; text-align:center; color: #006699; font-weight: bold; font-size: 24px; font-family: Arial, Helvetica, sans-serif;margin-bottom: 10px;}

.datacontent
{
	font-family:Times New Roman,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align: left;
}
.successMessage
{
	font-family:Times New Roman,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align: left;
	color:#006400 ;
	font-weight:bold;
}

.errorMessage
{
	font-family:Times New Roman,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align: left;
	color:red ;
	font-weight:bold;
}

.normalMessage
{
	font-family:Times New Roman,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align: left;
	color:black;
}
/*
* styling for User Group admin Errors
*/
.usersMessage
{
	font-family:Times New Roman,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align: left;
	font-style:italic;
}

/*
* styling for survey admin,club admin  and gift admin
*/

.TableFormat1b
{	
	font-family:Times New Roman,Verdana, Geneva, Arial, Helvetica, sans-serif;
	width:100%;
    font-size: 13px;
    border-collapse:collapse;
    text-align: left;
}

.TableFormat1b tr {	height:auto; }
.TableFormat1b td
{	
	border-collapse:collapse;
	/*padding:2px;*/
	/*width:50%;*/
}

.TableFormat1b th
{
	padding:2px;
	text-align:left;
	font-weight:normal;
}
.TableFormat1b span
{
	color:#FF0000;
}


.TableFormat1c
{	
	font-family:Times New Roman,Verdana, Geneva, Arial, Helvetica, sans-serif;
	width:100%;
    font-size: 16px;
    border-collapse:collapse;
    text-align: left;
    margin:0px;
    border:0px;
    cellpadding:0;
    cellspacing:0;
}

.TableFormat1c tr {	height:auto; }
.TableFormat1c td
{	
	border-collapse:collapse;
	background:#fff;
	/*padding:2px;*/
	/*width:50%;*/
}

.TableFormat1c th
{
	background:#e7f2f8;
	padding:2px;
	text-align:left;
	font-weight:normal;
	text-align:left;
}

.Heading
{
	font-family:Times New Roman,Verdana, Geneva, Arial;
	font-size:18px;
	font-weight:bold;
	text-align:left;
}

.TableFormatGi
{	
	font-family:Times New Roman,Serif;
	width:100%;
    font-size: 1.2em;
    margin:0px;
    border:0px;
    cellpadding:0;
    cellspacing:0;
}

.centered-table {
   
   margin-left: auto;
   margin-right: auto;
}
.ClubLabel{font-size:12px;color:#2E2E2E;font-weight:bold; font-family:Times New Roman;}


.pagination{margin:0 auto 20px;width:500px;padding-right:30px;overflow:hidden;}
.pagination p{margin:10px 0 0 20px;float:right}
.pagination a{color:#34302d;float:left;width:14px;text-align:center;height:23px;text-decoration:none;background:url(../images/pagination_bg.png) repeat-x left 0px;border-right:solid 1px #bdbbb3;padding:5px 8px 2px;}
.pagination a:hover{background:url(../images/fm_prev.gif) repeat-x left -29px;}

.pagination a.prev{background:url(../images/fm_prev.gif) no-repeat left 0;width:27px;padding:0px;border:None;height:29px;}
.pagination a.prev:hover{background:url(../images/fm_prev_da.gif) no-repeat left -29px;}
.pagination a.next{background:url(../images/fm_next.gif) no-repeat left 0;width:26px;padding:0px;border:None;height:29px;}
.pagination a.next:hover{background:url(../images/fm_next_da.gif) no-repeat left -29px;}

/*
* styling for Front hand 
*/

.FHeading
{
	color: #006699;
	font-weight: bold;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

.FContent
{
	font-size:16px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;	
}

.FboldHeading
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:left;
}
	
.FTitle
{
     color: #006699;
	font-weight:bold;
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;  	
	text-align:center;
}	

.slabel
{
	font-size:12px;
	color:#2E2E2E;
	font-weight:bold; 
	font-family:Times New Roman;
}

.arrow
{
	text-decoration:none;
}

.arrow:hover
{
	text-decoration:underline;
}

#shop_by_brand, #shop_by_color, #free_usa_shipping {
    background-color: #FFFFFF;
    border: 4px solid #29CCFF;
    box-shadow: 0 0 6px #949494;
    height: 0;
    margin-left: 0;
    top: 70px;
    opacity: 0;
    overflow: visible;
    position: absolute;
    width: 610px;
    z-index: 999999999;
    padding: 10px 10px 24px;
    display:none;
    height: auto; 
    opacity: 1;
	top:77px\9;
}

#shop_by_color{
	width: auto;
	left: 41.5%;
	padding: 10px;
}

#shop_by_brand a{
    display:block;
	padding:10px 0 5px;
	font-size: 68%;
	text-decoration: none;
	border-bottom: solid 1px #6281A2;	
	font-family: Arial,Helvetica,sans-serif;
}
#shop_by_brand a.other, a.last{
	margin-left: 6px;
}
#shop_by_brand a:hover{
	background: #586067;
	color: #FFFFFF;
	border-bottom: solid 1px #586067;
}
.blue_arrow_brand {
    left: 65%;
    top: -11px;
    position: absolute;
}
.blue_arrow_color {
    top: -11px;
    position: absolute;
    right: 14%;
}

.please-wait{
	width:620px;
	height:200px;
	background: #000000;
	opacity: 0.5;
	position:absolute;
	display:none;
	text-align:center;
}

.please-wait img{
	border: 0;
	margin-top: 85px;
}

#btnFreeShipping
{
	background:url(../images/FreeShippingBig.png) no-repeat scroll left 0 rgba(0, 0, 0, 0);
	color:#000000;
	font-size:15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	width:198px;
	height:49px;
	text-decoration:none;
	text-align:center;
	display: table-cell;
	vertical-align: middle;
	cursor:pointer;
}

#btnFreeShipping a
{
	text-decoration:none;
	color:#000000;
}

#free_usa_shipping{
	padding: 10px;
	top:115%;
	text-align:center;
	top:105%\9;
	width: 620px;
}

#free_usa_shipping p{
	margin: 2px 0;
}

.blue_arrow_free_usa_shipping {
    top: -11px;
    position: absolute;
    right: 84%;
}

#btnFreeINTL
{
	background:url(../images/FreeShipping.png) no-repeat scroll left 0 rgba(0, 0, 0, 0);
	width:198px;
	height:23px;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	display:block;
	padding-top: 3px;
	text-align:center;
}

.shipping-popup
{
	background:#ffff00;
	border: 3px solid #29CCFF;
	text-align:center;
	color:#000000;
	margin-bottom:10px;
}

#btnFreeShipping td
{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
}

.ac_results {
	margin:7px 0 0 -6.5%;
	padding: 0px;
	border: 4px solid #29CCFF;
	background-color: white;
	z-index: 99999;
	text-align:left;
	width:250px !important;
}

.ac_results ul {
	padding: 0 5px 5px;
	margin:0;
	max-height: 1000px !important;
}

.ac_results li {
	display: block;
	line-height: 16px;
	cursor:pointer;
	color:#0000FF;
	list-style:none;
	padding: 2px 5px 5px 0px;
	font-size:12px;
	border-bottom: 1px solid #6281A2;
	margin-top:8px;
}

.ac_over {
	background-color: #586067;
	color: #fff !important;
}

.blue_arrow_ac_search {
    left: 45%;
    top: -11px;
    position: absolute;
}

.link_cart_item{
	text-decoration:none;
	font-size: 16px;
	font-weight: bold;
}

.remove_x{
	color: #FF0000;
}

.cart-item-count{
	color: #cc3399;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    margin-left: -57px;
    position: absolute;
    text-align: center;
    width: 62px;
    margin-top: 4px;
}

.more-down{
	font-size: 14px;
}

#cart_page_loader
{
	background: none repeat scroll 0 0 #000;
    opacity: 0.4;
    position: absolute;
    width: 620px;
    z-index: 999999;
}

.tblRegister{
	width: 100%;
}
.tblRegister td{
	text-align:left;
	padding-bottom:5px;
}
.tblRegister td.clrspc{
	line-height: 5px;
}
.tblRegister td .input{
	width:250px;
	border: 1px solid #A9A9A9;
}
.tblRegister td .default{
	width: auto;
	border: 1px solid #A9A9A9;
}
.tblRegister td a{
	text-decoration: none;
}
.tblRegister td a:hover{
	text-decoration: underline;
}
.tblRegister th{
	text-align:left;
	padding-bottom:3px;
}

.input-error
{
	border: 1px solid #c33 !important;
	background: #FFF7F8;
}

.input-success
{
	border: 1px solid #21610B !important;
	background: #EEFFEE;
}

.input-warning
{
	border: 1px solid #FFBF00 !important;
	background: #F5F6CE;
}

.field-checking{
	background: url("../images/checking.gif") no-repeat;
	padding-left: 18px;
	color: #3f3f3f;
}

.field-error{
	background: url("../images/error.png") no-repeat left 2px;
	padding-left: 18px;
	color: #c33;
}

.field-ok{
	background: url("../images/right.png") no-repeat;
	padding-left: 18px;
	color: #21610b;
}

.field-warning{
	background: url("../images/warn.png") no-repeat;
	padding-left: 18px;
	color: #FFBF00;
}

.field-info{
	background: url("../images/info.png") no-repeat;
	padding-left: 18px;
	color: #2446AD;
}
.product-listing img{width:100px;height:100px;}
.thumb-popup{background: #fff;border: 2px solid #efefef;box-shadow: 0 0 6px #949494;display:none;padding: 1px;position: absolute;text-align: left;z-index: 99;}

.popup{display:none;background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;height: 100%;left: 0;position: fixed;top: 0;width: 100%;z-index: 9999;}
.popup .popup-container{background: #fff;border: 6px solid #eae6e5;margin: 15px auto 0;padding:0;position: relative;}
.popup .popup-close{background: #000;border-radius: 50%;color: #fff;font-weight:bold;height: 25px;padding: 3px 0 0;position: absolute;right: -15px;text-align: center;text-decoration: none;top: -15px;width: 28px;}

.empProdEdit-copyFrom {
	margin-left: 30px;
}